@charset "UTF-8";
body {
	background-image: url("../Images/BackgroundFinal.png");
	background-position: 0% 0%;
	background-size: cover;
	background-color: #000000;
	background-attachment: fixed;
}
.navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
	font-family: "Canela Bold", "Canela Bold Italic", "Canela Regular", "Canela Regular Italic";
	font-size: xx-large;
	color: #00BBD6;
}
.navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light img {
	width: 4em;
	height: 4em;
	padding-right: 20px;
	padding-bottom: 5px;
}

h1 {
	font-family: "Canela Bold", "Canela Bold Italic", "Canela Regular", "Canela Regular Italic";
	font-size: 2.5em;
	text-align: center;
	color: #FFFFFF;
}
section {
	background-color: #FFFFFF;
	color: #000000;
	border-radius: 16px;
	width: 45%;
	margin-left: 5%;
	margin-right: 1%;
	padding-left: 2%;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 1%;
	font-size: small;
}
aside {
	float: right;
	width: 50%;
	font-family: "Canela Bold", "Canela Bold Italic", "Canela Regular", "Canela Regular Italic";
}
footer {
	font-size: x-small;
	text-align: center;
	clear: both;
	position: fixed;
	bottom: 25px;
	width: 100%;
	height: 30px;
	padding-top: 20px;
	padding-bottom: 35px;
	color: #00BBD6;
}
header {
	text-align: center;
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
}
body nav a {
	color: #01D6EF;
	text-decoration: none;
	padding-right: 0%;
}
.navlist {
	list-style-type: none;
	background-color: #FFFFFF;
	overflow-x: hidden;
}
.navlistitem {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
h2 {
	font-size: large;
	font-family: Copperplate, "Copperplate Bold", "Copperplate Light", "Canela Regular", "Canela Regular Italic", "Canela Text Bold", "Canela Text Bold Italic", "Canela Text Medium", "Canela Text Medium Italic", "Canela Text Regular", "Canela Text Regular Italic";
}


/* CSS styles for the typing animation */
@keyframes typing {
    from {
        width: 0;
    }
}

@keyframes blink-caret {
    50% {
        opacity: 0;
    }
}

/* Additional styles for the text container */
aside {
	width: 40%;
	margin-top: 0;
	margin-right: 3%;
	margin-left: 3%;
	margin-bottom: 0;
	text-align: center;
	padding-right: 2%;
	padding-left: 2%;
}

/* Apply typing animation to the paragraph */
p.typing-animation {
    font-family: monospace;
    white-space: pre-wrap;
	word-wrap: break-word; 
}

span.typing-char {
    border-right: 2px solid #000;
    padding-right: 2px;
    animation: typing 3s steps(40, end), blink-caret 0.75s step-end infinite;
    animation-delay: 1s;
}





@media (max-width: 700px){
section {
	background-color: #FFFFFF;
	color: #000000;
	border-radius: 16px;
	width: 90%;
	margin-left: 3%;
	margin-right: 3%;
	padding-left: 2%;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 1%;
	float: none;
	font-family: "Noteworthy Bold", "Noteworthy Light";
}
aside {
	text-align: center;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	float: none;
	width: 90%;
	margin-left: 3%;
	margin-right: 3%;
	color: #FFFFFF;
	font-family: "Canela Bold", "Canela Bold Italic", "Canela Regular", "Canela Regular Italic";
}
	
}
